/* COMMON ELEMENTS  
----------------------------------------------------------*/

@font-face {font-family: 'FFDINWebPro';src: url('/webfonts/2DCC7B_0_0.eot');src: url('/webfonts/2DCC7B_0_0.eot?#iefix') format('embedded-opentype'),url('/webfonts/2DCC7B_0_0.woff2') format('woff2'),url('/webfonts/2DCC7B_0_0.woff') format('woff'),url('/webfonts/2DCC7B_0_0.ttf') format('truetype');}

@font-face {font-family: 'FFDINWebProBold';src: url('/webfonts/2DFAAD_0_0.eot');src: url('/webfonts/2DFAAD_0_0.eot?#iefix') format('embedded-opentype'),url('/webfonts/2DFAAD_0_0.woff2') format('woff2'),url('/webfonts/2DFAAD_0_0.woff') format('woff'),url('/webfonts/2DFAAD_0_0.ttf') format('truetype');}

body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: FFDINWebPro, sans-serif, Helvetica, Arial;
	text-align: justify;
	color: #0E2C52;
}

div {
	display: block;
}

h1, h2, h3 {
	margin: 0;
	color: #00ADBB;
	font-weight: normal;
}

h1 {
	font-size: 20px;
	border-bottom: 1px solid #00ADBB;
	margin-bottom: 12px;
	padding-bottom: 4px;
	text-transform: uppercase;
}

h2 {
	font-size: 16px;
	padding-bottom: 2px;
}

h4 {
	font-size: 14px;
	background: -webkit-linear-gradient(90deg, #00ADBB, rgba(255,0,0,0)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(90deg, #00ADBB, rgba(255,0,0,0)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(90deg, #00ADBB, rgba(255,0,0,0)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(90deg, #00ADBB, rgba(255,0,0,0)); /* Standard syntax */
	border-radius: 2px;
	color: White;
	padding: 4px 6px;
}

p {
	margin-top: 0;
	line-height: 20px;
}

.break {
	border-top: 1px solid #00adbb;
	margin-top: 10px;
	padding-top: 15px;
}

blockquote {
	font-family: FFDINWebProBold, sans-serif, Helvetica, Arial;
	margin: 20px 0;
	margin-left: 4px;
	padding: 2px 10px;
	border-left: 4px solid #98CFD4;
}

blockquote:before {
  content: open-quote;
}

blockquote:after {
	content: close-quote;
}

input[type="text"],
textarea {
	border: 1px solid #ddd;
	font-family: FFDINWebPro, sans-serif, Helvetica, Arial;
	font-size: 12px;
}

input[type=submit] {
	background: #00ADBB;
	color: White;
	border: 1px outset #DFF3F5;
	padding: 4px 6px 2px;
	border-radius: 2px;
	font-size: 12px;
	font-family: FFDINWebPro, sans-serif, Helvetica, Arial;
	-webkit-appearance:none;
}

input[type=submit]:hover {
	background: #239EA8;
}

input:focus, textarea:focus {
	-webkit-box-shadow: 0 0 4px #00ADBB;
	box-shadow: 0 0 4px #00ADBB;
	outline-offset: -2px;
	outline-style: auto;
	outline-color: ##00ADBB;
	outline-width: 4px;
}

ul {
	padding-left: 24px;
	text-align: left;
}

li {
	margin-bottom: 10px;
}

ul.twoColumns {
	list-style-position: inside;
	padding-left: 14px;
}

ul.twoColumns > li {
	text-indent: -1em;
	padding-left: 1em;
	column-break-inside: avoid;
	-ms-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-webkit-column-break-inside: avoid;
}

.warn {
	color: red;
}

.success {
	color: #00ADBB;
}

.hidden {
	display: none;
}

.invalid {
	border: 1px red solid;
}

.highlight {
	color: #00adbb;
	font-family: FFDINWebProBold, sans-serif, Helvetica, Arial;
	font-size: 12px;
}

a:link, a:visited {
	color: #00ADBB;
	text-decoration: none;
}

.twoColumns {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	-webkit-column-gap: 30px;
	-moz-column-gap: 30px;
	column-gap: 30px;
}

.leftAlign {
	text-align: left;
}

.column {
	width: 50%;
	position: relative;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing:border-box;     /* For Firefox                             */
	-webkit-box-sizing:border-box;  /* For old mobile Safari                   */
}

.column.left {
	padding-right: 10px;
}

.column.right {
	padding-left: 10px;
	float: right;
}

ul.column.right {
	padding-left: 24px;
}

.twoColumns > .break {
	column-break-after: always;
	-webkit-column-break-after: always;
	-moz-column-break-after: always;
	-ms-column-break-after: always;
}
	

.clear {
	clear: both;
}

.wrapper {
	width: 100%;
}

.btn {
	background: #00adbb;
	display: inline-block;
	color: white;
	padding: 8px 12px;
	letter-spacing: 1px;
	transition: all 0.5s step-start;
	-webkit-transition: all 0.5s step-start;
}

.btn:hover {
	background: #29A0A9;
	cursor: hand;
}

div#page {
	margin: auto;
	padding: 0;
	width: 100%;
}

a#logo {
	width: 192px;
	top: 24px;
	display: inline-block;
	position: absolute;
	z-index: 15;
}

a#logo > img {
	width: 100%;
	border: 0;
}

header {
	width: 100%;
	position: fixed;
	z-index: 10;
	background: white;
	box-shadow: 0 0px 24px 0px #DDD;
}

#headerContainer {
	margin: auto;
	width: 850px;
}

/* NAVIGATION MENU   
----------------------------------------------------------*/

div#navigation {
	display: inline-block;
	vertical-align: top;
	height: 90px;
	position: relative;
	width: 100%;
	cursor: default;
}

div#navigation ul {
	padding: 0;
	margin: 0;
}

div#navigation ul#navigationContainer {
	position: absolute;
	right: 0;
	z-index: 10;
}

div#navigation ul#navigationContainer > li:first-child > .home {
	display: inline-block;
	margin-top: 40px;
	width: 25px;
	height: 25px;
	background: url('/images/icons/home-hover.png') white center center no-repeat;
}

div#navigation ul#navigationContainer > li:first-child .home:hover .home_button {
	opacity: 0;
}

div#navigation ul#navigationContainer > li:first-child .home .home_button {
	transition: opacity 100ms ease-out;
	-webkit-transition: opacity 100ms ease-out;
	background: url('/images/icons/home.png') white center center no-repeat;
	width: 25px;
	height: 25px;
}

div#navigation ul#navigationContainer > li:first-child {
	width: 90px;
}


div#navigation ul#navigationContainer > li,
div#navigation ul#navigationContainer li > ul {
	width: 106px;
	text-align: center;
	color: #0e2c52;
	margin: 0;
	padding: 0;
}

div#navigation ul#navigationContainer a {
	color: inherit;
	text-decoration: none;
	font-weight: inherit;
}

div#navigation ul#navigationContainer > li > ul > li.item > a {
	padding: 39px 0 10px;
	display: block;
}

div#navigation ul#navigationContainer > li {
	display: inline-block;
	margin-left: -4px;
}

div#navigation ul#navigationContainer > li > ul {
	position: absolute;
	top: 0;
}

div#navigation ul#navigationContainer > li > ul > li.item {
	border-top: 8px solid #0e2c52;
	text-transform: uppercase;
}

div#navigation ul#navigationContainer > li > ul > * {
	width: 100%;
	display: inline-block;
	transition: all 50ms ease;
	-webkit-transition: all 50ms ease;
	margin: 0;
	padding: 0;
}

div#navigation ul#navigationContainer > li > ul > li.subitem {
	height: 0;
	overflow: hidden;
	transition: all 20ms ease;
	-webkit-transition: all 20ms ease;
}

div#navigation ul#navigationContainer > li > ul.current {
	border-top-color: #00adbb;
}

div#navigation ul#navigationContainer > li > ul.current > li.item {
	color: #00adbb;
	border-top-color: #00adbb;
}

div#navigation ul#navigationContainer > li > ul > li.item.selected {
	border-top-color: #00adbb;
	color: #00adbb;
}

div#navigation ul#navigationContainer > li > ul:hover > li.item {
	color: #00adbb;
}

div#navigation ul#navigationContainer > li > ul:hover > li.subitem {
	height: inherit;
	position: relative;
	color: #0e2c52;
	display: block;
	background: rgba(255, 255, 255, 0.95);
	border-bottom: 1px dotted #E4F0FF;
}

div#navigation ul#navigationContainer > li > ul:hover > li.subitem > a {
	display: none;
}

div#navigation ul#navigationContainer > li > ul:hover > li.subitem a {
	padding: 8px 0;
	display: block;
	margin: 0 12px;
}

div#navigation ul#navigationContainer > li > ul:hover > li.subitem:last-child {
	border-bottom: 3px solid #00adbb;
}

div#navigation ul#navigationContainer > li > ul:hover > li.item + li.subitem {
	border-top: 2px solid #E2F5FD;
}

div#navigation ul#navigationContainer > li > ul:hover > li.subitem:hover {
	color: white;
	background: rgba(0, 173, 187, 0.95);
}

/* DEFAULT PAGE  
----------------------------------------------------------*/
div.main {
	position: absolute;
	top: 90px;
	width: 100%;
}

#content_container{
	background: -webkit-linear-gradient(white, #E5E5E5); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(white, #E5E5E5); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(white, #E5E5E5); /* For Firefox 3.6 to 15 */
	background: linear-gradient(white, #E5E5E5); /* Standard syntax */
	box-shadow: 0px 0px 24px #AAA;
	box-sizing: border-box;
	width: 850px;
	margin: auto;
	z-index: 2;
	position: relative;
	border-radius: 2px;
	padding-top: 20px;
}

#contentWrapper {
	margin: 0 25px 0;
}

.serviceLinks {
	text-align: center;
}

.serviceLinks > .iconContainer {
	display: inline-block;
	line-height: 6px;
	width: 175px;
}

.serviceLinks > .iconContainer > .iconWrapper {
	margin: 0px 4px 10px;
}

.serviceLinks > .iconContainer > .iconWrapper > .icon {
	display: block;
	height: 100%;
	width: 100%;
	position: relative;
}

.serviceLinks > .iconContainer > .iconWrapper > .icon > img {
	width: 100%;
}

.serviceLinks > .iconContainer > .iconWrapper > .icon > .filter {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	transition: background 0.1s linear;
	-webkit-transition: background 0.1s linear;
}

.serviceLinks > .iconContainer > .iconWrapper > .icon > .filter:hover, .services > .serviceIcon > .filter:visited {
	background: rgba(0, 173, 187, 0.2);
}

.serviceLinks > .iconContainer > .iconWrapper > .icon > .filter:active {
	box-shadow: inset rgba(0, 0, 0, 0.6) 2px 2px 10px 0px;
}

.serviceLinks > .iconContainer > .iconWrapper > .icon > .label {
	font-size: 14px;
	font-weight: normal;
	text-align: right;
	border-top: 6px solid #00ADBB;
	background: #0E2C52;
	padding: 6px 4px;
	line-height: normal;
	height: 30px;
	overflow: hidden;
	max-height: 16px;
}

.taxLogo {
	position: relative;
	top: 22px;
	text-align: center;
}

.taxLogo > img:first-child {
	margin-right: 40px;
}

/* ABOUT PAGES
----------------------------------------------------------*/

/* SERVICES PAGES 
----------------------------------------------------------*/
.services > .serviceLinks > .iconContainer {
	width: 25%;
	float: left;
	box-sizing: border-box;
}

.services ul li {
	color: #00adbb;
}

/* RESOURCE PAGE  
----------------------------------------------------------*/
.resources .links > a {
	display: list-item;
	margin-left: 24px;
	line-height: 24px;
	font-weight: normal;
}

.resources .links {
	margin-bottom: 10px;
}

/* CONTACT US PAGE
----------------------------------------------------------*/
#map {
	width: 90%;
	height: 300px;
}

.contact > form > div.field {
	display: block;
	clear: both;
	padding-bottom: 10px;
}

.contact > form > div.captchaWrapper > .captcha {
	display: inline-block;
}

.contact > form > div > label {
	display: inline-block;
	width: 15%;
	vertical-align: top;
	margin-top: 2px;
}

.contact > form > div > input[type="text"],
.contact > form > div > textarea {
	display: inline-block;
	width: 84%;
	box-sizing: border-box;
}

.contact > form > div.captcha > div.wrapper {
	text-align: center;
	width: 300px;
	margin: auto;
}

.contact > form > div.captcha > div.wrapper > .generate {
	display: inline-block;
}

.contact > form > div.captcha > div.wrapper > input {
	width: 100%;
}

.contact > form > .action {
	text-align: center;
}

/* SITEMAP  
----------------------------------------------------------*/
.sitemap a.subitem {
	display: list-item;
	line-height: 28px;
}

.sitemap > .item {
	font-family: FFDINWebProBold, sans-serif, Helvetica, Arial;
}

/* PRIVACY
----------------------------------------------------------*/
.privacyPolicy ol > li {
	color: #00adbb;
	font-size: 13px;
	font-family: FFDINWebProBold, sans-serif, Helvetica, Arial;
}

.privacyPolicy ol {
	padding-left: 25px;
}

/* FOOTER
----------------------------------------------------------*/
footer {
	font-size: 10px;
	border-top: 1px solid #00adbb;
	padding: 6px 0;
	margin-top: 12px;
}

footer > div.item:first-child {
	color: #00adbb;
}

footer > div.item {
	display: inline-block;
	color: #0e2c52;
}

footer > div.divider {
	margin: 0 3px;
	display: inline-block;
}

footer > .social {
	float: right;
	margin-top: -2px;
}

footer > .social > a {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-left: 5px;
}

footer > .social > a#facebook {
	background: url('/images/icons/facebook.png') center center no-repeat;
	background-size: 15px 15px;
}

footer > .social > a#linkedin {
	background: url('/images/icons/linkedin.png') center center no-repeat;
	background-size: 15px 15px;
}

footer > .social > a#twitter {
	background: url('/images/icons/twitter.png') center center no-repeat;
	background-size: 15px 15px;
}

/* BANNER  
----------------------------------------------------------*/
div#banner {
	z-index: 1;
	position: relative;
}

div#banner > #bannerContainer {
	position: relative; 
	top: 0px; 
	left: 0px; 
	width: 850px; 
	height: 315px; 
	overflow: hidden;
}

div#banner > #bannerContainer {
	margin: auto;
}

/* jssor slider bullet navigator skin 05 css */
/*
.jssorb05 div           (normal)
.jssorb05 div:hover     (normal mouseover)
.jssorb05 .av           (active)
.jssorb05 .av:hover     (active mouseover)
.jssorb05 .dn           (mousedown)
*/
.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
	overflow: hidden;
	cursor: pointer;
}

.jssorb05 div {
	background: #0E2C52;
}

.jssorb05 div:hover, .jssorb05 .av:hover {
	box-shadow: 0px 0px 0px 2px rgba(5, 154, 184, 0.05)
}

.jssorb05 .av, .jssorb05 div:active {
	background: #00ADBB;
}

.jssorb05 .dn, .jssorb05 .dn:hover {
}

/* jssor slider arrow navigator skin 12 css */
/*
.jssora12l              (normal)
.jssora12r              (normal)
.jssora12l:hover        (normal mouseover)
.jssora12r:hover        (normal mouseover)
.jssora12ldn            (mousedown)
.jssora12rdn            (mousedown)
*/
.jssora12l, .jssora12r, .jssora12ldn, .jssora12rdn {
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(/images/slider/a12.png) no-repeat;
	overflow: hidden;
}

.jssora12l {
	background-position: -16px -37px;
}

.jssora12r {
	background-position: -75px -37px;
}

.jssora12l:hover {
	background-position: -136px -37px;
}

.jssora12r:hover {
	background-position: -195px -37px;
}

.jssora12ldn {
	background-position: -256px -37px;
}

.jssora12rdn {
	background-position: -315px -37px;
}

@media screen and (max-width: 850px) {
	header {
		position: absolute;
		width: 850px;
	}
}